Bug 145531 - CAN-2005-0398 racoon DoS
CAN-2005-0398 racoon DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ipsec-tools (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
impact=moderate,public=20050309,sourc...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 09:48 EST by Josh Bressers
Modified: 2014-03-16 22:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 05:10:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sebastian Krahmer's analysis (5.42 KB, text/plain)
2005-01-19 09:48 EST, Josh Bressers
no flags Details

  None (edit)
Description Josh Bressers 2005-01-19 09:48:17 EST
Sebastian Krahmer has reported multiple issues with racoon to vendor-sec on
2005-01-19.

Upstream has been alerted.  There is no fix for this issue yet.

I'm attaching his analysis.
Comment 1 Josh Bressers 2005-01-19 09:48:18 EST
Created attachment 109966 [details]
Sebastian Krahmer's analysis
Comment 2 Mark J. Cox (Product Security) 2005-03-21 05:45:27 EST
*** Bug 145535 has been marked as a duplicate of this bug. ***
Comment 3 Mark J. Cox (Product Security) 2005-03-23 05:10:27 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-232.html

Note You need to log in before you can comment on or make changes to this bug.